Avisos
Vaciar todo

[Resuelto] Problemas con la actualizacion 5.5 - Editor clásico  

 
Walter
 Walter
Estimable Member

Hola, 

Aunque intenté evitarlo, mi sitio se actualizó a la versión 5.5 y si bien no tengo problemas evidentes con el sitio, se generó un conflicto con el editor de posts ya que no puedo acceder a ver el html y no funciona ver los cambios con vista previa.

Tienen alguna idea de como solucionarlo sin volver a la versión anterior de WP?

GRacias

Respondido : 03/09/2020 4:32 pm
Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Walter,

Para editar tus paginas estas usando un constructor o el editor clásico de WordPress,? si usas un constructor como Elementor o WP Backery puedes verificar si tienes alguna actualización del complemento, si es así actualizalo y comprueba si con esto se soluciona el error.

Un Saludo

Respondido : 03/09/2020 5:18 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Walter
 Walter
Estimable Member

@karen

Hola, estoy usando el editor clasico, con la ultima actualizacion pero no se resuelve el problema.

Respondido : 04/09/2020 1:31 am
Argenis
 Argenis
Soporte CMS Webempresa Moderator

Hola Walter,

Posiblemente dentro de los complementos tengas una actualización pendiente de WPBakery Visual Composer, lo mas probable es que con esta actualización se solvente el problema ya que es causado por actualizar a 5.5, trata de actualizar y nos comentas.

Un saludo 🖐️ 

Respondido : 04/09/2020 1:45 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Walter
 Walter
Estimable Member

@argenis

No fue posible, ya que tal como decis, tengo el WP visual composer sin actualizar hace años ya que no me permite hacerlo al exigir la compra de la licencia que no venia cuando compre el theme...

Por el momento, solucioné el problema instalando el plugin

Enable jQuery Migrate Helper

Lo dejo como dato por si le sirve a otro usuario con mi problema.

Saludos

Respondido : 04/09/2020 12:15 pm